## node-file-loader 0.11.2

=== debian/changelog ===
node-file-loader (0.11.2-1) unstable; urgency=low

  * Initial release (Closes: #874713)

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Sep 2017 10:48:09 +0530
