=== debian/tests/control ===
Tests: require
Depends: node-file-loader

Test-Command: mocha -R spec
Depends: @, mocha, node-should
