## node-file-loader 3.0.1

=== debian/changelog ===
node-file-loader (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Change section to javascript
  * Switch to pkg-js-tools auto install and tests
  * Build using babeljs

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Aug 2019 16:28:39 +0000
