=== debian/control ===
Source: node-file-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , pkg-js-tools (>= 0.8.10~)
 , mocha
 , node-should
 , babeljs
 , node-babel-preset-env
 , node-loader-utils (>= 1.0.2)
 , node-schema-utils (>= 1.0~)
Standards-Version: 4.4.0
Homepage: https://github.com/webpack/file-loader
Vcs-Git: https://salsa.debian.org/js-team/node-file-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-file-loader
Testsuite: autopkgtest-pkg-nodejs

Package: node-file-loader
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-loader-utils (>= 1.0.2)
 , node-schema-utils (>= 1.0~)
Description: file loader module for webpack
 This module instructs webpack to emit the required object as file and to
 return its public url. By default the filename of the resulting file is the
 MD5 hash of the file's contents with the original extension of the required
 resource.
 .
 Node.js is an event-based server-side JavaScript engine.
