=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export NODE_ENV=production

%:
	dh $@ --with nodejs

override_dh_auto_build:
	babeljs src -d dist --ignore 'src/**/*.test.js' --copy-files
