=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-file-loader-$1.tar.gz/ \
 https://github.com/webpack/file-loader/tags .*/archive/v?([\d\.]+).tar.gz
